Bug 1086008 - petsc fails to build on s390
petsc fails to build on s390
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Egbert Eich
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-20 13:30 UTC by Ruediger Oertel
Modified: 2018-04-04 06:25 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ruediger Oertel 2018-03-20 13:30:01 UTC
missing "-fPIC", handle it like ppc64
Comment 3 Swamp Workflow Management 2018-03-27 16:10:06 UTC
This is an autogenerated message for OBS integration:
This bug (1086008) was mentioned in
https://build.opensuse.org/request/show/591697 Factory / petsc
Comment 5 Swamp Workflow Management 2018-04-01 20:50:05 UTC
This is an autogenerated message for OBS integration:
This bug (1086008) was mentioned in
https://build.opensuse.org/request/show/592908 Factory / petsc
Comment 7 Egbert Eich 2018-04-04 06:25:56 UTC
Fixed.